Subject: Re: Order #600917013 // Sku :AL-800010946 // Name :Feber Trike Evo Plus 3-in-1 // Defective
From: "Alina D'Souza" <[email-masked]>
To: Abdelmohsen basha <[email-masked]>
Cc: Maricris <[email-masked]>, Arjun <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Michael Rolle <[email-masked]>, Abel <[email-masked]>, [email-masked], [email-masked], Denmark A <[email-masked]>
Date: Wed, 12 Aug 2020 13:19:28 +0400
List-Id: <ccteam.mumzworld.com>

Hi Abdelmohsen,

Is there no warranty or repair on this

Can we fix the wheels for her?

Regards,
Alina

On Wed, Aug 12, 2020 at 1:00 PM Abdelmohsen basha <[email-masked]>
wrote:

> Hello Alina,
>
> As per the below emails, kindly inform the customer that we will send the
> item back as it already passed the period on which we can proceed the
> return.
>
> Waiting for your feedback.
>
> Thanks
>
> On Wed, 12 Aug 2020 at 11:52, Denmark A <[email-masked]> wrote:
>
>> Dear Maricris,
>>
>> So we don't have any option to help our valued customer for this matter?
>>
>> Regards,
>> Den mark
>>
>> On Wed, Aug 12, 2020 at 11:46 AM Maricris <[email-masked]> wrote:
>>
>>> Hi Denmark,
>>>
>>>
>>>
>>> As I checked the last purchased of this SKU was on 6 – July but item
>>> returned to us on 23-July.
>>>
>>> So, this item complaint by your customer was purchased more than a
>>> month, we have a clear policy for b2b orders, if item is manufactured
>>> defect, we can replace or repair the item maximum of 7days from the date of
>>> purchased.
>>>
>>>
>>>
>>> Sorry but we cannot do anything, as well as we don’t have spare or
>>> available stock of this item.
>>>
>>>
>>>
>>>
>>>
>>> *BEST REGARDS**...*?
>>>
>>> *Maricris Pati*
>>>
>>>
>>>
>>>
>>>
>>>
>>> *ALGT Middle East - A Liusie General Trading *|   PO BOX 7297  |   Plot
>>> # C.22 Dubai Production City , opp Sign Work |
>>>
>>> Dubai, United Arab Emirates |    Tel: +971 4 2476739    |  Fax: +971 4
>>> 2476799  | Mobile : +971 566454542
>>>
>>> www.algt-me.com
>>>
>>>
>>>
>>> P *Save a tree. Please don't print this e-mail unless it's really
>>> necessary*
>>>
>>>
>>>
>>>
>>>
>>> *From:* Denmark A [mailto:[email-masked] <[email-masked]>]
>>>
>>> *Sent:* Wednesday, August 12, 2020 9:58 AM
>>> *To:* Ivy; Abel
>>> *Cc:* customer care; Returns.fc; Kenneth Nwaso; Alina D'Souza; Michael
>>> Rolle; Abdelmohsen basha
>>> *Subject:* Order #600917013 // Sku :AL-800010946 // Name :Feber Trike
>>> Evo Plus 3-in-1 // Defective
>>>
>>>
>>>
>>> Dear Vendor,
>>>
>>>
>>>
>>> Please see the below customer complaint and allow us to send the item
>>> back to you for your further evaluation.
>>>
>>>
>>>
>>> Return Reason:doesnt_work_or_defective
>>> Comments :I have received this bike and was as Eid gift for my friends
>>> baby girl, box was opened and fixed yesterday and noticed that the bike is
>>> unbalanced from tires as the front tire to the right side and not straight
>>> as shown in picture even though it has been fixed properly I need to
>>> replace it with a proper one
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> We appreciate your support in this matter, Thank you.
>>>
>>>
>>>
>>> Stay HOME Stay SAFE…
>>>
>>> Best Regards,
>>>
>>> Den mark
>>>
>>